.title { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 1.2em; font-style: normal; color: 008080; font-weight: normal}
.titlesub { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 1.2em; font-style: normal; color: 008080; font-weight: normal}
.body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; font-style: normal; color: #000000; font-weight: normal }
.bodyred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #F00;
	font-weight: normal
}
.bodysm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; font-style: normal; font-weight: normal }
.bodysmwh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal
}
.bodysmgr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	color: #666;
	font-weight: normal
}

.bodylg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	color: #181206;
	font-weight: normal
}
.linkpg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; font-style: normal; color: #FFFFFF; font-weight: normal }
.linksm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; font-style: normal; color: #000000; font-weight: normal }
